﻿div#Div_Reprise_Vehicule_Zone_Titre {
	width: 100%;
	color: black;
}

body h2 {
	color: black;
}

div#Div_Reprise_Vehicule_Zone_Titre_Fond {
	position: relative;
	height: 100%;
	width: calc(100% - 270px);
	left: 240px;
	padding: 20px;
	background: url("/Images/Modele_Contenu_Fond.png");
}

div#Div_Reprise_Vehicule_Titre {
	position: relative;
	height: 100%;
	width: 100%;
	/*left: calc(80% - 300px);*/
	color: black;
	font-family: "corpo A condensed";
	text-align: right;
}

	div#Div_Reprise_Vehicule_Titre h1 {
		margin-top: 10px;
		margin-bottom: 0;
		font-size: 45pt;
		font-weight: 500;
		color: black;
	}
div#Div_Reprise_Vehicule_Introduction_Contenu {
	position: relative;
	height: 100%;
	min-height: 390px;
	width: calc(100% - 270px);
	left: 240px;
	padding: 20px;
	background: url("/Images/Modele_Contenu_Fond.png");
	background-repeat: repeat;
}

div#Div_Reprise_Vehicule_Zone_Introduction {
	width: 100%;
	position: relative;
}
div#Div_Contact_Message {
	width: 100%;
	color: white;
	margin-bottom: 20px;
}

.Classe_Input_Message {
	width: 100%;
	height: 100px;
	margin: 2px;
}

div#Div_Message_Coordonnées_Bouton {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

div#Div_Message_Bouton {
	width: 150px;
	padding: 2px;
}

div#Div_Message_Coordonnées {
	width: calc(100% - 160px);
}

.Classe_Champ_Message_Coordonnées {
	width: 100%;
	margin: 2px;
}

input.Classe_Bouton_Envoyer_Message {
	height: 100%;
	width: 100%;
	margin: auto;
}